session-id: voip-908884f5fd-20130326_224635
Task 08889: You want to find a restaurant in the west part of town and it should serve christmas food. If there is no such venue how about italian type of food. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like to find a restaurant in the west part of town that serves christmas food
system: I'm sorry but there is no restaurant serving christmas food
user: how about italian food
system: Could you please repeat that?
user: italian food
system: Did you say you are looking for a restaurant in the west of town?
user: right that serves italian food
system: There are 2 restaurants serving italian in the west of town . What price range would you like?
user: i dont care
system: prezzo is a nice place in the west of town serving tasty italian food
user: may i have the phone number
system: The phone number of prezzo is 01799 521260 .
user: thank you good bye
